Debian Bug report logs - #392672
RM: positron -- RoQA; unmaintained, few users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Steve Greenland <steveg@moregruel.net>

Date: Thu, 12 Oct 2006 19:49:23 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#392672; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steve Greenland <steveg@moregruel.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve Greenland <steveg@moregruel.net>
To: submit@bugs.debian.org
Subject: O: positron - synchronization manager for the Neuros Audio Computer
Date: Thu, 12 Oct 2006 14:38:54 -0500
Package: wnpp
Severity: normal

Probably dead upstream after version 1.1; Pierre Habouzit was kind
enough to do an NMU taking this to 1.1 and the new Python policy, his
patch is at bug #380895

Contact me for a CVS repository.

Steve
-- 
Steve Greenland
    The irony is that Bill Gates claims to be making a stable operating
    system and Linus Torvalds claims to be trying to take over the
    world.       -- seen on the net



Changed Bug title. Request was from AnĂ­bal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title to `RM: positron -- RoQA; unmaintained, few users' from `O: positron -- synchronization manager for the Neuros Audio Computer'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Wed, 31 Oct 2007 13:48:09 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Wed, 31 Oct 2007 13:48:09 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Steve Greenland <steveg@moregruel.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 392672-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 392672-close@bugs.debian.org
Cc: positron@packages.debian.org, positron@packages.qa.debian.org
Subject: Bug#392672: fixed
Date: Fri, 23 Nov 2007 00:43:03 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  positron |    1:1.1-2 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 392672@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Dec 2007 07:32:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:28:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.